Package Details: qbittorrent-libtorrent-v1 4.6.5-1

Git Clone URL: https://aur.archlinux.org/qbittorrent-libtorrent-v1.git (read-only, click to copy)
Package Base: qbittorrent-libtorrent-v1
Description: An advanced BitTorrent client programmed in C++, based on Qt toolkit and libtorrent-rasterbar v1
Upstream URL: https://www.qbittorrent.org
Licenses: GPL-3.0-or-later AND OpenSSL
Conflicts: qbittorrent
Provides: qbittorrent
Submitter: ouuan
Maintainer: ouuan
Last Packager: ouuan
Votes: 2
Popularity: 0.000009
First Submitted: 2022-07-06 02:55 (UTC)
Last Updated: 2024-05-26 18:48 (UTC)

Required by (16)

Sources (1)

Pinned Comments

ouuan commented on 2023-11-10 11:27 (UTC)

I'm using libtorrent-rasterbar v2 now, but as per someone's request, I'll keep maintaining this package. If anyone is interested in adopting this package please leave a comment to let me know.

Latest Comments

ouuan commented on 2023-11-10 11:27 (UTC)

I'm using libtorrent-rasterbar v2 now, but as per someone's request, I'll keep maintaining this package. If anyone is interested in adopting this package please leave a comment to let me know.

ouuan commented on 2023-09-19 10:26 (UTC)

It seems that https://github.com/arvidn/libtorrent/issues/6952 is now fixed in kernel 6.5.3. I'm using libtorrent-rasterbar v2 now, and I'm considering disowning this package soon.

ValdikSS commented on 2023-04-23 12:06 (UTC)

4.5.2-1 crashes for me pretty frequently. I tried to recompile libtorrent and qbittorrent afterwards, to no luck. Anyone else have such issues?

ouuan commented on 2022-09-06 01:44 (UTC)

According to the changelog, v4.4.5 contains only a single change that affects libtorrent 2.0.x builds only, so I want to skip this version to save a build for the users.